import { jsx } from "react/jsx-runtime";
import { ListBullets as ListBullets$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const ListBullets = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "ListBullets", ...props, children: /* @__PURE__ */ jsx(ListBullets$1, { weight: variant }) });
  }
);
ListBullets.displayName = "ListBullets";
Object.assign(ListBullets, { isGdsIcon: true });
export {
  ListBullets
};
